Subject: Re: [RFC PATCH 02/19] powerpc: gamecube: device tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 26 Nov 2009 16:29:05 +1100

On Wed, 2009-11-25 at 21:38 -0700, Grant Likely wrote:
> 
> But this isn't real OF.  Real OF can generate its own valid tree.
> This is a flat tree, and it is valid according to all users of the
> flat tree.  Besides, the last time we talked about this, you told me
> that moving it to the root was a good idea, and I happily changed all
> the 5200 .dts files.  :-)
> 
> http://lists.ozlabs.org/pipermail/linuxppc-dev/2009-January/067046.html

Oh sure. I wasn't sure what the situation vs. real OF was. I just know
Segher is doing one and it would be nice to have the closest tree :-)

But no big deal, I'm happy with it at the root. I prefer not ommiting it
completely tho.

Cheers,
Ben.